Subject: Re: [bug#69310] [PATCH gnome-team] services: gdm: Enable wayland by default.
From: Liliana Marie Prikler <[email-masked]>
To: Vivien Kraus <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 24 Feb 2024 07:31:02 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Donnerstag, dem 22.02.2024 um 18:07 +0100 schrieb Vivien Kraus:
> * gnu/services/xorg.scm (<gdm-configuration>): Change the default
> value for
> wayland? from '#f' to '#t'.
> 
> Change-Id: Ic966dfc462b1140894aa6c38c23e229d6252d340
> ---
> 
> Dear Guix,
> 
> I don’t think there’s an easy way to detect potential problems with
> wayland being the default.  Let’s just do it and wait for complaints.
Welp, I've pushed it, but we'll have to wait for the world rebuilds
before I can complain :)